version: "3.9"

services:
  mariadb:
    image: mariadb:11
    container_name: eaglertiers-mariadb
    restart: unless-stopped
    environment:
      MARIADB_ROOT_PASSWORD: changeme
      MARIADB_DATABASE: eaglertiers
    ports:
      - "3306:3306"
    volumes:
      - eaglertiers_db_data:/var/lib/mysql

volumes:
  eaglertiers_db_data:
